@charset "utf-8";

*{
	margin: 0;
	padding: 0;
}

a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,tdvideo,tt,u,ul,var {
	background: transparent;
	border: 0 none;
	font-size: 100%;
	border: 0;
	outline: 0;
	vertical-align: top;
}
	
ol, ul { list-style: none; }
blockquote, q { quotes: none; }

/*
table, table td {
	padding: 0;
	border: none;
	border-collapse: collapse;
}
*/

img { vertical-align: top; }
embed { vertical-align: top;}

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}

input, textarea {
	border: 1;
	outline: 0;
}

html, body { width:100%; }
body {
	background: #fffaf0;
	color: #474747;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
	font-size: 14px;
	line-height: 24px;
}

h1,h2,h3,h4,h5,h6 { font-weight:700; line-height:1.4em; color: #474747; }
h1{ font-size:52px; }
h2{ font-size:28px; }
h3{ font-size:24px; border-left: solid 2px #66b821; padding-left: 8px; margin: 0 0 10px 0; color: #336600; }
h4{ font-size:16px; font-weight:700; margin: 10px 0; }
h5{ font-size:14px; }
h6{ font-size:12px; }

header {
	/* background:#b4f0e2; */
	background: -moz-linear-gradient(top, #cdf6ec, #b4f0e2);
        background: -webkit-gradient(linear, left top, left bottom, from(#cdf6ec), to(#b4f0e2));
	margin-bottom: 0px;
	-moz-box-shadow: 0px 0px 0px rgba(000,000,000,0.3);
	-webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0.3);
}
header .Hpul-header{ height: 0px;}

#main-content{}
#main-content article {margin:0px 0px; background:#fffaf0;}

/* #main-content article .heading{ padding: 30px 40px;} */
/* #main-content article .heading .title{text-transform: uppercase; font-weight: bold;} */
/* #main-content article .heading .title2{font-size: 16px; line-height: 20px;} */
/* #main-content article img {display: inline-block;} */

#main-content article .content { padding: 30px 40px; }
#main-content article p{margin-bottom:5px;}

/* #main-content article .extra{background: #65b820; padding: 10px 20px;} */
/* #main-content article .more {float: right;} */

#main-content article .info{float: left; color: #fffaf0;}
#main-content article .info a{text-decoration: underline; color:#fffaf0;}

article .content p,
article .content div { text-indent: 1em;}

img{
	max-width: 100%;
	height: auto;
   	width: auto\9;
}

a{color: #008800; }
p.sample1{font-family: "Courier New",monospace;}
p.sample2{font-family: "Times New Roman";}

h3.sample1{font-family: "Times New Roman"; font-size: 24px; border-left: solid 6px #000080; padding-left: 8px; margin: 0 0 10px 0; color: #000080; }
h3.sample2{font-family: "Times New Roman"; font-size: 24px; border-left: solid 6px #fffaf0; padding-left: 8px; margin: 0 0 10px 0; color: #000080; }
h3.sample3{font-family: "Times New Roman"; font-size: 20px; border-left: solid 6px #fffaf0; padding-left: 8px; margin: 0 0 10px 0; color: #000080; }
h3.sample4{font-family: "Times New Roman"; font-size: 24px; border-left: solid 6px #fffaf0; padding-left: 8px; margin: 0 0 2px 0; color: #000080; }

h1.sample1{font-family: "Times New Roman"; font-size: 52px; color: #800000; }

h4.sample1{font-family: "Times New Roman"; font-size: 26px; padding-left: 8px; margin: 0 0 10px 0; color: #474747; }

h5.sample1{font-family: "Times New Roman"; font-size: 16px; color: #ffffff; }
h5.sample2{font-family: "Times New Roman"; font-size: 16px; color: #000000; }
h5.sample3{font-family: "Times New Roman"; font-size: 16px; border-left: solid 6px #fffaf0; padding-left: 8px; margin: 0 0 10px 0; color: #000000; }

/* a:hover.sample1 {color:#ff0000; text-decoration:under line overline; } */

/* footer */
#footer {
        height: 50px;
        color: #767676;
        background-color:#fffaf0;
        margin-top:10px;
        }

#footer .wrap-footer {
        padding-top: 10px;
        }

/*
#footer a { color: #767676; text-decoration: none; }
#footer a:hover { color: #f74042; text-decoration: none; }
#footer .sublink { float: left;}
#footer .snsbtn {
        text-align: right;
        margin: 8px 0 10px 0;
        }
*/

#footer .copy { text-align: center; color: #474747; }

tr.tr_01 { background: #FFECEC; }
tr.tr_02 { background: #F3F3F3; }

